#menu-9 .mbr-brand__name {
  font-size: 16px;
}
#menu-9.mbr-navbar--stuck .mbr-navbar__section {
  background: #444444;
}
#menu-9 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-10 H1 {
  text-align: left;
  font-size: 36px;
  color: #ffffff;
}
#header1-10 P {
  font-size: 22px;
  color: #ffffff;
}
#msg-box4-25 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-25 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-25 .mbr-article {
  color: #ffffff;
}
#footer1-11 P {
  color: #ffffff;
}
#menu-12 .mbr-brand__name {
  font-size: 16px;
}
#menu-12.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-12 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-13 H1 {
  text-align: left;
  font-size: 48px;
  color: #ffffff;
}
#header1-13 P {
  font-size: 13px;
  color: #ffffff;
}
#footer1-14 P {
  color: #ffffff;
}
#menu-15 .mbr-brand__name {
  font-size: 16px;
}
#menu-15.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-15 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-16 H1 {
  text-align: left;
  font-size: 48px;
  color: #ffffff;
}
#header1-16 P {
  font-size: 22px;
  color: #ffffff;
}
#footer1-17 P {
  color: #ffffff;
}
#msg-box3-30 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 13px;
}
#msg-box3-30 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-30 .mbr-article DIV {
  font-size: 12px;
}
#msg-box3-30 .mbr-article {
  font-size: 12px;
}
#menu-14 .mbr-brand__name {
  font-size: 16px;
}
#menu-14.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-14 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-15 H1 {
  text-align: left;
  font-size: 48px;
  color: #ffffff;
}
#header1-15 P {
  font-size: 22px;
  color: #ffffff;
}
#footer1-16 P {
  color: #ffffff;
}
#content5-18 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-18 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-18 .mbr-article {
  color: #fff;
}
#menu-42 .mbr-brand__name {
  font-size: 16px;
}
#menu-42.mbr-navbar--stuck .mbr-navbar__section {
  background: #444444;
}
#menu-42 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-43 H1 {
  text-align: left;
  font-size: 48px;
  color: #ffffff;
}
#header1-43 P {
  font-size: 22px;
  color: #ffffff;
}
#footer1-44 P {
  color: #ffffff;
}
#menu-59 .mbr-brand__name {
  font-size: 16px;
}
#menu-59.mbr-navbar--stuck .mbr-navbar__section {
  background: #444444;
}
#menu-59 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-60 H1 {
  text-align: left;
  font-size: 46px;
  color: #ffffff;
}
#header1-60 P {
  font-size: 17px;
  color: #ffffff;
}
#footer1-61 P {
  color: #ffffff;
}
#features1-63 P {
  text-align: center;
}
#msg-box1-31 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-31 .mbr-article {
  color: #fff;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #444444;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-1 H1 {
  text-align: left;
  font-size: 36px;
  color: #ffffff;
}
#header1-1 P {
  font-size: 22px;
  color: #ffffff;
}
#footer1-2 P {
  color: #ffffff;
}
